
.slide{
  background-color:#000;
  }
  a {
    color: rgb(var(--bs-tertiary-color-rgb), var(--bs-link-opacity, 1));
    text-decoration: none;
}
.carousel{
  max-width: 1600px;
  margin:auto;
  }
main {
  max-width: 1600px;
  margin:auto;
  }
.bg-light {
--bs-bg-opacity: 1;
background-color: ebebeb!important;
}

.text-muted {
  --bs-text-opacity: 1;
  color: var(--bs-white) !important;
  font-weight: 300;
  font-family:montserrat;
}
body {
  padding-top: 0rem;
  padding-bottom: 0rem;
  color: rgb(var(--bs-tertiary-color-rgb));
  font-weight:300;
  font-family:montserrat;
  letter-spacing: 2px;
}
.top-nav {
  max-width: 900px;
  }

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  font-weight:200;
  font-size:14px;
  color: var(--bs-white);
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
  font-family:montserrat;
}
footer span {
  font-size:14px;
  }
.menu-bottom{
  width:auto;
  max-width:70%;

}
.iframe {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
    border: 10px;
    border-radius: 6px;
}
.btn{
    border-radius:0px;
    font-size:10px;
}
.carousel {
    margin-bottom: 0rem;
    text-align:center;
}
.carousel-item {
    height: 100%;
}

.carousel-indicators [data-bs-target]{
    border-radius: 50px;
}
button{
    border-radius: 50px;
}
.carousel-inner {
  position: relative;
  width: 100%;

  overflow: hidden;
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform .6s ease-in-out;
}

.carousel-bg {
  position: absolute;
  right: 15%;
  top:40%;
  left: 15%;
  height:220px;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  z-index:100;
  background-color:#fff;
  opacity: 0.5;
  text-align: center;
  z-index: 200;
  max-width:800px;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  top: 40%;
  left: 15%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #000;
  text-align: center;
  z-index:200;
  max-width:800px;
}

.carousel-indicators .active {
  opacity: 1;
}
.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 10px;
  height: 10px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-top: 0px solid transparent;
  border-bottom: 0px solid transparent;
  opacity: 0.9;
}

.indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #777;
    background-clip: padding-box;
    border: 0;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    opacity: 0.9;
}
.indicators [data-bs-target] {
    border-radius: 50px;
}
footer {
  color: #000 !important;
}
.bg-dark{
  background-color: #000 !important;
}
.bg-dark {
  --bs-bg-opacity: 0;
  background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) ;
}
.featurette-divider {
    margin: 2rem 0;
}
.lead {
    font-size: 1rem;
    font-weight: 300;
}
 /*
@media (min-width: 1024px){
.portfolio-item .item .rollover:hover{
	opacity: 0.7;
    transition: all .2s ease;
	position:absolute;
	display:inline;

}
.portfolio-item .item .rollover .titolo{
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  /* position the div in center */
 /* position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
}
@media (max-width: 1024px){
.portfolio-item .item .rollover:hover{
	opacity: 0.7;
    transition: all .2s ease;
	position:absolute;
	display:none;
}
.portfolio-item .item .rollover .titolo{
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  /* position the div in center
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-0%, -0%);
}
}
*/
@media (min-width: 768px){
.pagination-width{
    max-width:100%;
}
.social-top {
    display:block;
}
.social-bottom {
    display:none;
}
}
@media (max-width: 768px){
.pagination-width ul{
    width:400px;
}
.page-item{
    width:42px;
    text-align:center;
}
.social-top {
    display:none;
}
.social-bottom {
    display:inline;
}
.carousel-caption, .carousel-bg{
    display:none;
}
.featurette-divider{
    display:none;
}
}
@media (min-width: 62em){
.featurette-heading {
    margin-top: 1rem;
}
}
@media (min-width: 40em){
.featurette-heading {
    font-size: 30px;
}
}

html,
body,
.view {
  height: 100%;
}

#mobile-box {
  width: 360px;
}

.card {
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.card .view {
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
}

.card h5 a {
  color: #0d47a1;
}

.card h5 a:hover {
  color: #072f6b;
}

#pButton {
  float: left;
}

#timeline {
  width: 90%;
  height: 2px;
  margin-top: 20px;
  margin-left: 10px;
  float: left;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.3);
}

#pButton {
  margin-top: 12px;
  cursor: pointer;
}

#playhead {
  width: 8px;
  height: 8px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-top: -3px;
  background: black;
  cursor: pointer;
}
.portfolio-menu{
	text-align:center;
}
.portfolio-menu ul li{
	display:inline-block;
	margin:0;
	list-style:none;
	padding:10px 15px;
	cursor:pointer;
	-webkit-transition:all 05s ease;
	-moz-transition:all 05s ease;
	-ms-transition:all 05s ease;
	-o-transition:all 05s ease;
	transition:all .5s ease;
}



